Quality
Dismiss a quality finding
POST
Marks one finding of the job's quality check as wrong or acceptable. It stops counting in the image's verdict and is no longer offered to the AI retoucher. Can be restored.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
job_id*stringfinding_id*stringapplication/json- body
reason?ReasonDefault
"not_an_issue"Value in
"not_an_issue""acceptable""wrong_spot"Successful Response
application/json- response
finding_id*Finding Iddismissed*Dismissedcurl -X POST "https://example.com/jobs/string/quality/findings/string/dismiss" \ -H "Content-Type: application/json" \ -d '{}'{ "finding_id": "string", "dismissed": true}